Problème technique sur les formations SIECLE

Réponse: 

En cas de difficultés techniques pour l'usage des formations SIECLE, nous vous invitons à bien prendre en compte les prérequis techniques ci-dessous:

  • Navigateur : Internet Explorer     (Edge non compatible)
  • Installer et activer depuis le navigateur les plugins :
    • Flash Player
    • Module complémentaire « Adobe Shockwave Flash »
    • Office Animation Runtime, pour le fonctionnement audio du volet 0-1 et Personnel de direction

Nous vous invitons à consulter cette note d'information sur les pré-requis techniques SIECLE.